RubyGems Navigation menu

ebayr 0.0.2

A tidy library for using the eBay Trading API with Ruby

Gemfile
          gem 'ebayr', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ebayr -v 0.0.2
  
  
  
  
  
  
  

Total downloads 7,730

For this version 1,149

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - November 27, 2013 (12.5 KB)
  2. 0.0.6 - November 9, 2013 (13.5 KB)
  3. 0.0.5 - November 8, 2013 (13 KB)
  4. 0.0.4 - April 18, 2012 (9 KB)
  5. 0.0.2 - March 29, 2012 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: